AAACertificateServices	mics
AEGIS	classic
ANSPGrid	classic
ASGCCA-2007	classic
AddTrust-External-CA-Root	classic
ArmeSFo	classic
AustrianGrid	classic
BEGrid2008	classic
BG-ACAD-CA	classic
BYGCA	classic
BrGrid	classic
CERN-GridCA	classic
CERN-Root-2	classic
CESNET-CA-3	classic
CESNET-CA-Root	classic
CNIC	classic
CNRS2	classic
CNRS2-Grid-FR	classic
CNRS2-Projets	classic
COMODO-RSA-CA	classic
CyGrid	classic
DFN-GridGermany-Root	classic
DFN-SLCS	slcs
DZeScience	classic
DigiCertAssuredIDRootCA-Root	classic
DigiCertGridCA-1-Classic	classic
DigiCertGridCA-1G2-Classic-2015	classic
DigiCertGridRootCA-Root	classic
DigiCertGridTrustCA-Classic	classic
DigiCertGridTrustCAG2-Classic	classic
EG-GRID	classic
FNAL-SLCS	slcs
GermanGrid	classic
GridCanada	classic
HKU	classic
HPCI	mics
HellasGrid-CA-2006	classic
HellasGrid-Root	classic
IGCA	classic
IHEP-2013	classic
INFN-CA-2006	classic
INFN-CA-2015	classic
IRAN-GRID	classic
InCommon-IGTF-Server-CA	classic
KEK	classic
KENETCA-ICA-2015	classic
KENETROOTCA	classic
KISTI-2007	classic
LACGridCA	classic
LIPCA	classic
MARGI	classic
MD-Grid	classic
MREN-CA	classic
MYIFAM	classic
MaGrid	classic
NCSA-slcs-2013	slcs
NCSA-tfca-2013	slcs
NECTEC	classic
NERSC-SLCS	slcs
NIIF-Root-CA-2	classic
NIKHEF	classic
NorduGrid	classic
NorduGrid-2015	classic
PK-Grid-2007	classic
PSC-Myproxy-CA	slcs
PolishGrid	classic
QuoVadis-Grid-ICA	classic
QuoVadis-Root-CA1	classic
RDIG	classic
REUNA-ca	classic
RomanianGRID	classic
SRCE	classic
SiGNET-CA	classic
SlovakGrid	classic
TERENA-eScience-SSL-CA	classic
TERENA-eScience-SSL-CA-2	classic
TERENA-eScience-SSL-CA-3	classic
TERENAeSciencePersonalCA	mics
TERENAeSciencePersonalCA2	mics
TERENAeSciencePersonalCA3	mics
TRGrid	classic
TSU-GE	classic
UGRID	classic
UKeScienceCA-2A	classic
UKeScienceCA-2B	classic
UKeScienceRoot-2007	classic
UNAMgrid-ca	classic
UNLPGrid	classic
UTN-USERFirst-Hardware	classic
UTN-USERTrust-RSA-CA	classic
UTNAAAClient	mics
UniandesCA	classic
cilogon-basic	iota
cilogon-osg	classic
cilogon-silver	mics
pkIRISGrid	classic
seegrid-ca-2013	classic
